﻿.index-about .about-ittle-box{display:flex;align-items: center;justify-content: space-between;}
.index-about .about-ittle-box .left{color:#000;width:50%;font-size:36px;font-weight:bold;line-height:1.5}
.index-about .about-ittle-box .right a{display:block;padding:8px 15px;color:#fff;font-size: 18px;background: var(--color);transition: all .3s;border:2px solid var(--color)}
.index-about .about-ittle-box .right a:hover{background: #fff;color:var(--color)}
.index-about p.intxt{text-align:left;}
.index-about p.intxt a{text-decoration: underline;color:var(--color)}
.index-about .about-iframe{max-width:800px;margin:20px auto;}
.index-about .about-iframe .inner{position: relative;width:100%;height:0;padding-bottom: 56.25%;}
.index-about .about-iframe .inner iframe{position:absolute;top:0;left: 0;width:100%;height:100%;min-height:inherit;}
.index-show .floor-layout{padding:0;}
@media (max-width:768px){.index-about .about-ittle-box{flex-direction: column;}
.index-about .about-ittle-box .left{font-size:22px;margin-bottom:10px;}
.index-about .about-ittle-box .left,.index-about .about-ittle-box .right{width:100%;}}
.index-about .about-ittle-box .left{color: var(--fontcolor); }
@media (min-width: 1025px) {body {padding-top: 46px!important;}
.head-nav .nav-ul>li>a{color:#fff;font-weight: bold;}}
.home-cate .catelist{padding-left:0;}
.home-cate .catewrap{flex-direction:column-reverse;}
.catebtn{margin-top:2em;display:flex;align-items:center;justify-content:center;}
.catebtn .send-popup-inquiry:nth-child(1){background:#0028ab;color:#fff;font-weight:bold;}
.catebtn .send-popup-inquiry:nth-child(2){background:none;color:#000;font-weight:bold;border:1px solid #0028ab;}
.inquiry-title{text-align:left;font-weight:var(--fontbold5);font-size:var(--fontsize28);margin-bottom:1em}
@media (max-width:1024px){.inquiry-title{margin-bottom:20px;font-size:var(--fontsize26)}}
@media (max-width:768px){.inquiry-title{font-size:var(--fontsize24)}}

.home-areyou{padding:4% 0;position:relative}
.home-areyou .item{display:flex;align-items:center}
.home-areyou .item:nth-child(2n){flex-direction:row-reverse}
.home-areyou .item .img{width:50%}
.home-areyou .item .img img{width:100%}
.home-areyou .item .info{flex:1;padding:3%}
.home-areyou .item .info .title{font-size:var(--fontsize24);}
.home-areyou .item .info .title span{color:var(--color)}
.home-areyou .item .info .send-popup-inquiry{display:inline-flex!important;margin-left:0;margin-top:2em;font-size:16px}
@media (max-width:768px){.home-areyou{padding:30px 0}
.home-areyou .item{flex-direction:column!important;margin-bottom:2em}
.home-areyou .item .img{width:100%}
.home-areyou .item .info{width:100%}
.home-areyou .item .info .send-popup-inquiry{margin-top:1em}
}

.home-service .service-list li .send-popup-inquiry{background:0 0;color:var(--color);padding:0;width:auto;min-width:inherit;border:none;height:auto;margin:0;transition:all .1s linear;opacity:0}
.home-service .service-list li:hover .send-popup-inquiry{opacity:1}
.home-logo{margin-bottom:4%;}
.home-logo .list{display:flex;flex-wrap:wrap;justify-content:space-between;margin-top:2.5%;}
.home-logo .list li{width:23%;margin-bottom:1em}
@media (max-width:1024px){.home-logo{margin-bottom:30px}
.home-logo .list{margin-top:20px;}
.home-logo .list li{width:48%}
}
.home-khd{margin-bottom:2em;position:relative}
.home-khd img{width:100%;z-index:-1}
.home-khd .content{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);width:100%;z-index:1;text-align:center}
.home-khd .content .title{color:#fff;font-size:60px;}
.home-khd .content .btn{display:flex;justify-content:center;margin-top:1em}
.home-khd .content .btn .send-popup-inquiry{font-weight:700;font-size:24px;display:inline-flex!important}
.home-khd .content .btn .send-popup-inquiry:nth-child(1){background:#fff;border-color:#fff;color:var(--color)}
.home-khd .content .btn .send-popup-inquiry:nth-child(2){background:0 0;border:2px solid #fff}
.home-khd .home-khd .content .title{font-size:var(--fontsize26)}
@media (max-width:1366px){.home-khd .content .title{font-size:48px;}
.home-khd .content .btn .send-popup-inquiry{font-size:20px;}}
@media (max-width:1366px){.home-khd .content .title{font-size:38px;}
.home-khd .content .btn .send-popup-inquiry{font-size:18px;}}
@media (max-width:768px){.home-khd .content .title{font-size:30px}
.home-khd .content .btn .send-popup-inquiry{font-size:15px;height:40px;padding:0 10px;min-width:170px}}
@media (max-width:540px){.home-khd .content .title{font-size:26px}
.home-khd .content .btn .send-popup-inquiry{font-size:14px;min-width:140px}}
.home-connect{padding:3% 0;padding-bottom:50px}
.home-connect .l-wrap{display:flex;justify-content:center;align-items:center}
.home-connect .l-wrap p{font-size:26px;margin-right:20px}
.home-connect .send-popup-inquiry{display:inline-flex !important;}
@media (max-width:1024px){.home-connect .l-wrap{flex-direction:column}
.home-connect .l-wrap p{margin:0;margin-bottom:20px;font-size:20px}
}
.popup-inquiry.is-active{display:flex!important}
@media (min-width:1281px){.home-about .about-item .about-content .text{font-size:16px}}
.home-service{margin-bottom:4%}
.home-service:after{content:'';width:100%;height:70%;position:absolute;top:0;left:0;background:var(--color);opacity:.8}
.home-service .l-wrap{position:relative;z-index:1}
.home-areyou .item .info .title {   font-size: var(--fontsize26);font-weight: var(--fontbold7);}
.home-service{background:none!important}
.home-service:before{content:'';width:100%;height:70%;background:url(/Content/uploads/2025299689/20250922152541adf34f7fbafb42cf99310dd24ea15669.jpg) no-repeat center;background-size:cover;position:absolute;top:0;left:0;}
.home-service .service-top .home-title{padding-right:40px;max-width:500px}
.home-service .service-top .home-des{margin:0;}
@media (max-width:768px){.home-service .service-top .home-title{padding:0 0 10px;max-width:100%}
.home-service:before,.home-service:after{height:30%}}
@font-face{font-family:"kchefont";display:swap;src:url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff2?t=1753679881304) format('woff2'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.woff?t=1753679881304) format('woff'),url(https://cdn.seo.com.cn/Content/ck/kche/iconfont/iconfont.ttf?t=1753679881304) format('truetype')}
.kchefont{font-family:"kchefont"!important;font-size:16px;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.icon-kche-grade:before{content:"\e63d"}
.home-evaluate{background:#EAEEF6;padding:2% 0 4%;}
.evaluate-list{display:flex;flex-wrap:wrap;justify-content:space-between;}
.evaluate-list li{width:32%;background:#fff;border-radius:5px;box-shadow:0 0 10px #bbb;padding:3% 4%;text-align:center;display:flex;flex-direction:column;}
.evaluate-list li .evaluate-icon{color:var(--color);}
.evaluate-list li .evaluate-icon em{font-size:var(--fontsize20);}
.evaluate-list li .evaluate-txt{margin:20px 0 50px;}
.evaluate-list li .evaluate-name{margin-top:auto;position:relative;padding-top:12px;font-size:var(--fontsize15);}
.evaluate-list li .evaluate-name:before{content:'';width:60px;height:1px;position:absolute;top:0;left:50%;margin-left:-30px;border-top:1px dashed #666;}
@media (max-width:1024px){.evaluate-list li{width:100%;margin:15px 0}}
.home-videos{padding:4% 0;}
.home-videos lite-youtube{max-width:1100px;max-height:600px;}
@media (max-width:768px){.home-evaluate{padding:20px 0;}
.evaluate-list li{padding:20px}
.evaluate-list li .evaluate-txt{margin:10px 0 30px;}
.home-videos{padding:40px 0;}}
.home-diverse{overflow:hidden;padding-bottom:0}
.home-diverse .partner-container{position:relative;padding:4% 0;margin-top:5%}
.home-diverse .partner-container>div{position:relative}
.home-diverse .partner-container:before{content:'';width:100vw;height:100%;background:#EAEEF6;position:absolute;left:50%;top:0;transform:translateX(-50%)}
@media (max-width:768px){.home-diverse .partner-container{padding:40px 0 0;margin-top:40px}}
.bannertxt1{position:absolute;width:90%;top:9%;left:1%;text-align:center}
.bannertxt1-tit{font-weight:bold;color:#fff;font-size:3vw;line-height:1.1;text-shadow:0 -2px 0 #000,2px -2px 0 #000,2px 0 0 #000,2px 2px 0 #000,0 2px 0 #000,-2px 2px 0 #000,-2px 0 0 #000,-2px -2px 0 #000;}
@media (max-width:550px){.bannertxt1-tit{font-size:12px;text-shadow:0 -1px 0 #000,1px -1px 0 #000,1px 0 0 #000,1px 1px 0 #000,0 1px 0 #000,-1px 1px 0 #000,-1px 0 0 #000,-1px -1px 0 #000;}}
.bannertxt2{position:absolute;width:53%;height:46%;top:27%;left:12%;text-align:center;display:flex;justify-content:center;align-items:center}
.bannertxt2-tit{font-weight:bold;color:#fff;font-size:4.6vw;line-height:1;text-shadow:-.16vw -.3vw 3px #365685}
.bannertxt3{position:absolute;width:70%;height:36%;top:34.5%;left:20%;text-align:center;display:flex;justify-content:center;align-items:center;}
.bannertxt3-tit{color:#000;font-size:3.7vw;line-height:1.2;text-shadow:.16vw .16vw 2px #79a79d;font-family:Times New Roman!important}
@media (max-width:1024px){.home-banner .swiper-slide>a::after{display:none}}

.home-banner .swiper-slide>a::after{display: none;}
.home-banner .banner-animote.ban1{text-align: left;font-size: 20px;}
.home-banner .banner-animote.ban1 .p2{color: var(--color);text-shadow: -2px -2px 0 #fff,2px -2px 0 #fff,-2px 2px 0 #fff,2px 2px 0 #fff,0 0 8px #fff;margin-bottom: 0;font-size: 60px;}
.home-banner .banner-animote.ban1 .p1{font-size: 30px;}
.home-banner .banner-animote.ban1 .infobg{position: relative;height: 36px;z-index: 9;display: flex;align-items: center;}
.home-banner .banner-animote.ban1 .infobg span{position: relative;z-index: 9;}
.home-banner .banner-animote.ban1 .infobg:after{background: linear-gradient(-90deg, #ffffff00, var(--color));display: block;content: '';height: 36px;width: 500px;position: absolute;z-index: 1;top: 0;left: -75px;}
.home-banner .banner-animote .p3{justify-content: start;margin-top: 20px;}
.home-banner .banner-animote .p3 a{background: var(--color);border:none;cursor: pointer}

.home-banner .banner-animote .baninfo>p{background: url(/uploads/14874/page/p202601010045113b704.png) .2vw .7vw no-repeat;background-size: 1.3vw;padding-left: 2vw;}
.home-banner .banner-animote .p1>p{background: url(/uploads/15772/page/p202601182325543bcd4.png) .1vw .4vw no-repeat;background-size: .8vw;padding-left: 1.3vw;}

.home-banner .banner-animote.ban2{text-align: left;font-size: 20px;}
.home-banner .banner-animote.ban2 .p2:after{display: block;content: '';background:#EFB84E;width: 60px;height: 5px;margin-top: 20px;margin-bottom: 20px;}
.home-banner .banner-animote.ban2 .p1>p{background: url(/uploads/15772/page/p202601182325559c86a.png) .1vw .4vw no-repeat;background-size: .8vw;padding-left: 1.3vw;}
.home-banner .banner-animote.ban2 .p3 a{background:#EFB84E}
.home-banner .banner-animote.ban3{text-align: left;font-size: 20px;max-width: 50%;transform: translateY(-50%);left: 50%;top:35%}
.home-banner .banner-animote.ban3 .p3 a{background:none;padding:0;border-bottom:1px solid #EFB84E;border-radius:0;position:relative;min-width:inherit}
.home-banner .banner-animote.ban3 .p3 a em{display:none}
.home-banner .banner-animote.ban3 .p3 a:after{content:'';background: url(/uploads/15772/page/p2026011823255456979.png) center no-repeat;background-size:100%;position:absolute;width:.6vw;height:.6vw;right:-1.2vw;top:50%;transform:translateY(-50%)}
@media (max-width:1024px){.home-banner .banner-animote .p1{display:none}
.infobg,.baninfo{display:none}
}
@media (max-width:768px){.home-banner .banner-animote .p3{margin-top:10px}
.home-banner .banner-animote .p3 a{height:40px;padding:0 10px}}
@media (max-width:500px){.home-banner .banner-animote.ban1 .p2{font-size:40px}}

.ind-febg{background: #000000a0;position: fixed;top: 0;left:0;width: 100vw;height: 100vh;align-items: center;justify-content: center;z-index: 9999;display: none;}
.ind-febg.active{display: flex;}
.ind-feex{max-width: 700px;padding: 20px;background: #fff;}
.ind-febg .detail-title{font-size: var(--fontsize22);padding-bottom: 10px;margin: 10px auto;border-bottom: 1px solid #E7EEEE;color:#fff}
.ind-feexit{display: flex;align-items: center;width: 50px;height: 50px;background: #fff;border-radius: 50%;justify-content: center;position: relative;float: right;cursor: pointer;}
.ind-feexit span{width: 3px;height: 40px;background: #000;position: absolute;}
.ind-feexit span:nth-child(1){transform: rotate(45deg);}
.ind-feexit span:nth-child(2){transform: rotate(-45deg);}
.ind-feed .wmkcfeedback input,.ind-feed .wmkcfeedback textarea{border: 1px #cbcbcb solid;background-color: #f0f0f0;}
.ind-fetop{display: flex;justify-content: space-between;align-items: center;margin-bottom: 20px;}
.ind-fetitle{font-size: 24px;}

@media (max-width:1024px){.home-cate .send-popup-inquiry{display:flex !important}}
@media (max-width:500px){.catebtn{flex-direction:column}
.home-cate .popup-inquiry,.home-cate .send-popup-inquiry{margin-left:0;margin-bottom:10px}}

.home-diverse .diverse-morebtn-box{display:flex;align-items: center;justify-content: center;margin-top:30px;}
.home-diverse .diverse-morebtn-box a{cursor:pointer;min-width: 180px;padding: 0 20px;height: 48px;display: inline-flex;align-items: center;justify-content: center;border-radius: 24px;border: 1px solid var(--color);color:var(--color);font-weight: var(--fontbold5);transition: all .2s linear;text-transform: capitalize;margin:0 1%;}
.home-diverse .diverse-morebtn-box a:hover{background: var(--color);color:#fff;}
@media (max-width:600px){.home-diverse .diverse-morebtn-box{flex-direction:column;}
.home-diverse .diverse-morebtn-box a:nth-child(2){margin-top:10px;}}
.home-diverse .diverse-morebtn-box a:nth-child(1){background: var(--color);color: #fff;}
.home-diverse .diverse-morebtn-box a:nth-child(2){color: #000;background:#fff}